/* --------------------------------------------------------------
   GLOBAL
-------------------------------------------------------------- */
form {
	margin: 0px;
}

td,input,select,textarea {
font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;font-size:12px;
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
}

/* --------------------------------------------------------------
  WHMCS WRAPPERS
-------------------------------------------------------------- */
.whmcswrapper {	width: 900px;border: 0px;margin-left: auto;margin-right: auto;font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;font-size:12px;}
.whmcswrapper td{padding:3px;}
.whmcsleft_column{float:left;width:700px;border:padding:10px;}
.whmcsmenu{width:220px;border:1px solid #e0e0e0;background-color:#f7f7f7;}
.whmcsmenu td{padding-left:15px;}
.lwhmcsleft_column{float:left;width:200px;border:1px solid #e0e0e0;background-color:#f7f7f7;text-align:left;margin:0;padding:15px;}
.lwhmcsright_column{float:right;width:700px;border:padding:10px;}

/* --------------------------------------------------------------
   HEADINGS
-------------------------------------------------------------- */
.header {color:#333333;font-weight:700;font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;font-size:14px;}
.heading {border-bottom:1px solid #EBEBEB;color:#333333;font-size:24px;font-weight:400;margin:0 0 12px;padding:0 0 3px;}
.heading2 {border-bottom:1px solid #EBEBEB;color:#333;font-size:18px;font-weight:400;margin:0 0 5px;padding:10px 0 3px;}
.heading3 {color:#666;font-size:16px;font-weight:700;margin:0;padding:10px 0 5px;}

/* --------------------------------------------------------------
   TOP MENU
-------------------------------------------------------------- */
#top_menu{background:#f7f7f7 repeat-x;height:30px;line-height:30px;padding:0;text-align:left;width:950px;}
#top_menu ul{list-style:none;margin:0;padding:0;}
#top_menu ul li{float:left;margin:0;padding:0;}
#top_menu ul li a,#top_menu ul li a:visited{color:#666;display:block;height:30px;line-height:30px;padding:0;text-align:center;text-decoration:none;width:115px;}
#top_menu ul li a.down,#top_menu ul li a.down:visited,#top_menu ul li a.down:hover{background-color:#FFF;border-right:1px solid #EBEBEB;color:#333;font-weight:700;width:99px;}
#top_menu ul li a:hover{background-color:#EBEBEB;color:#333;}
#side_menu ul{list-style:none;margin:0 0 10px;padding:0;}
#side_menu ul li{line-height:25px;margin:0;padding:0;}

/* --------------------------------------------------------------
  LOGIN PAGE
-------------------------------------------------------------- */
table.frame2{margin:0 0 10px;padding:0;border:1px solid #EBEBEB;border-bottom:0;}
table.frame2 table td{background-color:#FFF;border-bottom:1px solid #EBEBEB;}
table.frame2 table td.fieldarea2{background-color:#F5F5F5;color:#333;text-align:right;border-right:1px solid #EBEBEB;}
/* --------------------------------------------------------------
   INFO BOXES
-------------------------------------------------------------- */

.contentbox {
	width: 100%;
	text-align: center;
	background-color: #f7f7f7;
	border: 1px dashed #cccccc;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
}

.errorbox {
	border: 1px dashed #cc0000;
	font-weight: bold;
	background-color: #FBEEEB;
	text-align: center;
	width: 90%;
	padding: 10px;
	color: #cc0000;
	margin-left: auto;
	margin-right: auto;
}

.successbox {
	border: 1px dashed #66CC00;
	font-weight: bold;
	background-color: #DDFFC6;
	text-align: center;
	width: 90%;
	padding: 10px;
	color: #009933;
	margin-left: auto;
	margin-right: auto;
}

/* --------------------------------------------------------------
   CLIENT AREA NAVBAR
-------------------------------------------------------------- */

.clientarealinks {
    background-color: #f7f7f7;
    padding: 10px;
}

.clientarealinks a {
	color: #555555;
}

/* --------------------------------------------------------------
   TABLES
-------------------------------------------------------------- */

table.topnavbar {
	width: 100%;
}

tr.topnavbar {
	background-color: #f7f7f7;
	font-weight:bold;
	text-align: center;
}

tr.topnavbar a {
	color: #000000;
	text-decoration: none;
}

tr.topnavbar a:hover {
	color: #666666;
}

table.frame {
	width: 100%;
	border: 1px solid #e0e0e0;
	padding: 0px;
}

.fieldarea {
	background-color: #f7f7f7;
	text-align: right;
}

.clientareatable {
	width: 100%;
	border: 1px solid #e0e0e0;
}
.clientareatable tr{
		border: 1px solid #e0e0e0;
}
.clientareatable td{
		border: 1px solid #e0e0e0;
}

tr.clientareatableheading td, tr.clientareatableheading th {
	background-color: #efefef;
	font-weight: bold;
	text-align: center;
    font-size: 12px;
	padding: 4px;
}

tr.clientareatableheading th a {
    color: #000;
}

.clientareatable td, tr.clientareatableactive td {
	background-color: #ffffff;
	text-align: center;
    padding: 2px;
}

tr.clientareatablepending td {
	background-color: #FFFFE2;
	text-align: center;
    padding: 2px;
}

tr.clientareatablependingtransfer td{
	background-color:#FFFAD9 !important;
}

tr.clientareatablesuspended td {
	background-color: #E9FFD2;
	text-align: center;
    padding: 2px;
}

tr.clientareatableterminated td, tr.clientareatableexpired td, tr.clientareatablecancelled td {
	background-color: #FFE1E1;
	text-align: center;
    padding: 2px;
}

table.data tr.clientareatablefraud td{
	background-color:#C3C3C3 !important;
}

/* --------------------------------------------------------------
   NETWORK ISSUES
-------------------------------------------------------------- */

.networkissuessummary {
    background-color: #f6f6f6;
    border: 1px dashed #cccccc;
    padding: 10px;
    text-align: center;
}

.networkissuesopen {
    font-size: 16px;
    font-weight: bold;
    color: #65CC00;
    padding-right: 20px;
}

.networkissuesscheduled {
    font-size: 16px;
    font-weight: bold;
    color: #EEDD00;
    padding-right: 20px;
}

.networkissuesclosed {
    font-size: 16px;
    font-weight: bold;
    color: #888888;
}

.networkissuedescription {
    border-left: 5px solid #efefef;
    padding: 20px;
    padding-top: 1px;
}

.networkissueaffected {
    background-color: #FDFCDD;
    padding: 10px;
    margin-top: 10px;
}

/* --------------------------------------------------------------
   SUPPORT TICKETS
-------------------------------------------------------------- */

.clientticketreplyheader {
    margin-top: 20px;
    background-color: #92BDEA;
    font-weight: bold;
    color: #ffffff;
    padding: 4px 20px 4px 20px;
}

.clientticketreply {
    min-height: 80px;
    background-color: #ffffff;
    background-image: url('images/clientticketreplybg.gif');
    background-repeat: repeat-x;
    padding: 10px;
}

.adminticketreplyheader {
    margin-top: 20px;
    background-color: #888888;
    font-weight: bold;
    color: #ffffff;
    padding: 4px 20px 4px 20px;
}

.adminticketreply {
    min-height: 80px;
    background-color: #ffffff;
    background-image: url('images/adminticketreplybg.gif');
    background-repeat: repeat-x;
    padding: 10px;
}

.closeticket {
    border: 1px dashed #cc0000;
	font-weight: bold;
	background-color: #FBEEEB;
    color: #cc0000;
}

/* --------------------------------------------------------------
   KNOWLEDGEBASE
-------------------------------------------------------------- */

.kbarticle {
    padding: 2px 5px 5px 15px;
}

.kbviews {
    color:#A8A8A8;
    font-size:10px;
}

.kbalsoread {
    padding: 5px 5px 5px 15px;
    background-color: #f8f8f8;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    font-weight: bold;
    margin: 10px 0 10px 0;
}

/* --------------------------------------------------------------
   TEXT COLORS
-------------------------------------------------------------- */

.textblack {
	color: #000000;
}

.textblue {
    color: #224488;
}

.textgreen {
	color: #779500;
}

.textgrey {
	color: #888888;
}

.textgold {
    color: #ffbb55;
}

.textorange {
	color: #ff6600;
}

.textred {
	color: #cc0000;
}

.textcenter{
	text-align: center !important;
}

/* --------------------------------------------------------------
   BUTTONS
-------------------------------------------------------------- */
input.button,input.buttongo,input.buttonwarn,.button,submit.button .button-red {
    -moz-border-radius: 4px 4px 4px 4px;
    background-color: #AA2328;
    background-image: url("http://bloghosters.com.au/wp-content/themes/epsilon/images/bg-button.gif");
    background-repeat: repeat-x;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 16px;
    margin-right: 10px;
    padding: 8px 20px 10px
	margin:0 7px 0 0;
    line-height:130%;
    text-decoration:none;
   
    padding:4px 7px 3px 7px;}
	

/* --------------------------------------------------------------
   TWITTER FEED
-------------------------------------------------------------- */

#twitterfeed ul {
    list-style-type: none;
    padding: 0;
    margin: 15px 0 20px 0;
}
#twitterfeed li {
    background-image: url(../../images/twittericon.png);
    background-repeat: no-repeat;
    background-position: 0;
    margin: 0 20px 10px 20px;
    padding-left: 25px;
}
#twitterfeed p {
    text-align: center;
    margin: 15px;
}

#announcementstwitter {
    float: right;
    width: 250px;
    margin: 0 0 20px 10px;
    padding: 10px 0 10px 0;
    border: 1px dashed #f5e303;
    background-color: #ffffec;
}
#announcementstwitterfeed ul {
    list-style-type: none;
    padding: 0;
    margin: 15px 0 0 0;
}
#announcementstwitterfeed li {
    padding: 10px;
    border-top: 1px dashed #f5e303;
}
#announcementstwitterfeed p {
    text-align: center;
    padding: 10px;
    margin: 10px 0 0 0;
    border-top: 1px dashed #f5e303;
}

/* --------------------------------------------------------------
   QUOTES
-------------------------------------------------------------- */

.quotecontainer {
    border: 1px solid #ccc;
    background-color: #fff;
    background-image:url('../../images/quote.png');
    background-repeat:no-repeat;
    background-position: 10px 11px;
    color: #666;
    margin: 10px;
}

.quotecontainer:hover {
    background-color: #efefef;
    cursor: hand;
    cursor: pointer;
}

.quotecontainer .quoteid {
    float: left;
    width: 80px;
    padding: 13px 0 0 40px;
    text-align: center;
    font-size: 24px;
}

.quotecontainer .quoteleft {
    float: left;
    padding: 10px 0 10px 0;
    font-size: 11px;
}

.quotecontainer .quoteleft .subject {
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 4px;
    color: #000;
    width: 350px;
}

.quotecontainer .quoteright {
    float: right;
    padding: 10px 15px 0 0;
    text-align: right;
}

.quotecontainer .quoteright .stage {
    font-weight: bold;
    font-size: 12px;
    padding-bottom: 4px;
}

/* Security */

div#twofaactivation {
    margin: 50px auto;
    padding: 20px;
    width: 75%;
    min-height: 250px;
    background-color: #fff;
    border: 4px solid #efefef;
    text-align: center;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}

div#twofaactivation p {
    margin: 15px 0;
}
